<ion-header [translucent]="true">

  <ion-grid class="grid">
    <ion-row>
      <ion-col>
        <div>
          <ion-icon slot="start" name="arrow-back-outline" (click)="navigate()"></ion-icon>
        </div>
      </ion-col>
      <ion-col>
        <div>   
          <h1>Favoritos</h1>    
        </div>
      </ion-col>
      <ion-col>
        <div>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-header>


<ion-content>
          <ion-list *ngFor="let pokemon of pokemon;">
            <ion-item>
              <img class="img" src="{{pokemon.sprites.front_default}}" alt="">
              <ion-card-title class="stat">{{pokemon.name}} </ion-card-title>
              <ion-icon (click)="delete(pokemon)" style="right: 30px; position: absolute;" name="close-circle-outline"></ion-icon>
            </ion-item>
        </ion-list>
</ion-content>
